Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 14:22:24 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div>I delete already the apps and i will reinstall again but didnt come also the refund to</div>
<div>My wallet<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, August 31, 2022, 1:30 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8861967270"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Heidie,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>Please delete the app, reinstall it and try to buy again.<br><br>If the same problem recurs, please provide us with the following information:<br><br>- Email address :<br>- Country of arrival<br>- The type of device used<br>- Application version.<br>- System version<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4791068